$(function () {
    

    //搜索筛选
    $("#searchBtn").click(function () {
        var obj = $(this);
        if ($("#searchKey_text").val() != "") {
            //判断后缀
            if (obj.attr("sitesuffix") != "") {
                location.href = "/search-0-" + $("#searchKey_text").val() + "-0" + obj.attr("sitesuffix");
            } else {
                location.href = "/search/0/" + $("#searchKey_text").val() + "/0/";
            }
        } else {
            alert("请输入搜索关键字！");
        }
        return false;
    })

})